Information on source package rancid

Available versions

ReleaseVersion
stretch3.6.2-2
buster3.9-1
bullseye3.13-1
sid3.13-1

Resolved issues

BugDescription
CVE-2008-4979getipacctg in rancid 2.3.2~a8 allows local users to overwrite arbitrar ...

Search for package or bug name: Reporting problems